label.error{
    color: red;
    font-weight: normal !important;   
}
.errorTxt{
    display: block;
    width: 100%;
}
table>thead .sorting{
    position:relative;
    cursor:pointer;
}
table>thead .sorting:hover{
    background: #ededed;
}
table>thead .sorting:before{
    right: 1em;
    content: "↑";
    position: absolute;
    bottom: .9em;
    display: block;
    opacity: .3;
}
table>thead .sorting:after{
    right: .4em;
    content: "↓";
    position: absolute;
    bottom: .9em;
    display: block;
    opacity: .3;
}
table>thead .sorting_asc:before{
    opacity: 1;
}
table>thead .sorting_desc:after{
    opacity: 1;
}